/*
============================================================

	Theme Name: Aurum - Child Theme
	Theme URI: http://www.laborator.co/view-theme/aurum
	Author: Laborator
	Author URI: http://laborator.co/
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: aurum
	Text Domain: aurum

============================================================
*/

.container.page-container {
    margin-top: 0;
	margin-bottom:0 !important;
}
.vc_row.row.home_advantage_row.novus_tv.novus_tv_hide {
    display: none;
}
.blog .post-image {
    margin-right: 15px;
    float: left;
    width: 20% !important;
}
.blog section.blog .post.has-post-thumbnail .title {
    margin-top: 0;
}
.vc_row.row.home_blog h2 {
    color: #1F4258;
    font-size: 35px;
    font-weight: 500;
    padding-top: 25px;
    padding-bottom: 30px;
}
.vc_row.row.home_blog {
    background-color: #F0F0F0;
    margin-bottom: 45px;
}
.vc_row.row.home_slider_row.vc_row-no-padding .wpb_wrapper , .wpb_revslider_element.wpb_content_element {
    margin-bottom: 0 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 20px;
    outline: none !important;
}
.menu-image-title-before.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper, .menu-image-title-after.menu-image-title {
    padding-left: 0 !important;
}
ul.sub-menu li a {
    color: #3D8AB3 !important;
    font-weight: 600 !important;
    text-decoration: none !important;
}
.vc_row.row.home_social .vc_gitem-animated-block {
    display: none;
}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    background-color: #6ACEF2 !important;
    padding: 10px 20px;
    border-radius: 3px;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    color: #1F4258 !important;
    font-weight: 400;
}
.foot-col_details a {
    color: #fff;
}
.vc_row.row.home_advantage_row.sub_page_content.about_vid_row h3 {
    font-size: 16px;
    text-align: center !important;
    line-height: 22px;
	margin-top: 0;
}
.vc_row.row.home_advantage_row.sub_page_content.about_vid_row .wpb_video_widget.wpb_content_element.vc_clearfix.vc_video-aspect-ratio-169.vc_video-el-width-100.vc_video-align-left {
    margin-bottom: 0;
}
header.site-header div.nav>ul>li>a, header.site-header ul.nav>li>a {
    font-size: 18px;
    padding: 25px 20px;
    color: #3D8AB3;
    font-weight: 800;
}
header.site-header div.nav>ul>li>a:after, header.site-header ul.nav>li>a:after {
    background: #3D8AB3;
}
header.site-header.sticky.sticked div.nav>ul>li>a, header.site-header.sticky.sticked ul.nav>li>a {
    color: #3D8AB3;
}
header.site-header.sticky.sticked div.nav>ul>li>a:after, header.site-header.sticky.sticked ul.nav>li>a:after {
    background: #3D8AB3;
}
p.slider_text {
    text-align: center !important;
    font-size: 64px !important;
    line-height: 65px !important;
    font-weight: 700 !important;
}
.top-menu--dark {
    background-color: #222;
    color: #afafaf;
    height: 0 !important;
    padding: 0 !important;
}
.top-menu--widget.top-menu--widget-text p {
    font-size: 20px;
    margin-bottom: 0;
    text-align: right;
    font-weight: 800;
}
.top-menu--widget.top-menu--widget-text p a {
    color: #1F4258;
}
.top-menu--widget.top-menu--widget-text {
    position: relative;
    top: 35px;
}
.top-menu.top-menu--dark.hidden {
    display: block !important;
}
header.site-header .header-menu .logo a {
    padding: 2px 0;
}
button#responsive-menu-button {
    top: 75px !important;
    background-color: #6ACEF2 !important;
}
.responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus {
    background: #6ACEF2 !important;
}
#responsive-menu-container #responsive-menu-wrapper {
    background: transparent !important;
}
div#responsive-menu-container {
    background-color: rgba(0,0,0,0.6);
}
div#responsive-menu-wrapper {
    margin-top: 160px;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
    border-top: 0;
}
ul#responsive-menu li a {
    text-transform: uppercase;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    border:0 !important;
    background-color: transparent !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    height: auto !important;
}
ul#responsive-menu ul.responsive-menu-submenu.responsive-menu-submenu-depth-1.responsive-menu-submenu-open li a {
    line-height: 30px !important;
    font-size: 15px !important;
}
ul#responsive-menu li {
    padding: 10px;
    border-bottom: 1px solid #fff;
}
ul.responsive-menu-submenu.responsive-menu-submenu-depth-1.responsive-menu-submenu-open li {
    border: 0 !important;
}
ul.responsive-menu-submenu.responsive-menu-submenu-depth-1.responsive-menu-submenu-open li {
    border-bottom: 1px solid #fff !important;
}
ul.responsive-menu-submenu.responsive-menu-submenu-depth-1.responsive-menu-submenu-open li:last-child {
    border-bottom: 0px !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
    background-color: transparent !important;
    color: #ffffff;
    border-color: transparent !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover ,#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    color: #ffffff;
    background-color: transparent !important;
    border-color: transparent !important;
}
.vc_row.row.home_social h2 {
    font-size: 35px;
    font-weight: 500;
    color: #1F4258;
    padding-bottom: 25px;
}
.mc4wp-form-fields input {
    background-color: #6ACEF2 !important;
    border: 0;
    padding: 15px;
    width: 100%;
    border-radius: 3px;
	margin-top: 10px;
}
.mc4wp-form-fields input[type="checkbox"] {
    width: auto;
    padding: 10px;
    background-color: transparent !important;
    border: 1px solid #6ACEF2 !important;
}
.mc4wp-form-fields  input[type="submit"] {
    width: 35%;
    padding: 10px;
    color: #fff;
    font-size: 16px;
    margin-top: 15px;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}
.vc_row.row.home_parallax1 {
    height: 300px;
    background-image: url(https://novuscomms.com/wp-content/uploads/2018/11/singapore-skyline1-406709-unsplash-1500x647.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: 35px;
}
.vc_row.row.home_parallax2 {
    height: 300px;
    background-image: url(https://novuscomms.com/wp-content/uploads/2018/11/singapore-skyline1-406709-unsplash-1500x647.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: 35px;
}
.mc4wp-form-fields {
    padding: 0 20px 20px 20px;
    box-shadow: 5px 5px 5px #ccc;
}
.vc_row.row.home_advantage_row {
    padding-top: 35px;
}
.vc_row.row.home_advantage_row h2 {
    color: #1F4258;
    padding-bottom: 20px;
    font-size: 35px;
    font-weight: 500;
}
.vc_row.row.home_advantage_row li , .vc_row.row.home_social.home_team_row li{
    list-style-type: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 300;
    line-height: 31px;
}
.vc_row.row.home_social.home_team_row ul{
	padding-left:0 !important;
}
.vc_row.row.home_advantage_row ul {
    padding-left: 5px;
}
.vc_row.row.home_advantage_row i.wp-svg-checkmark.checkmark , .vc_row.row.home_social.home_team_row i.wp-svg-checkmark.checkmark {
    color: #3284AF;
    margin-right: 10px;
}
.vc_row.row.home_advantage_row img {
    width: 100% !important;
    box-shadow: 5px 5px 5px #ccc;
    height: 335px !important;
}
.vc_row.row.home_advantage_row.novus_tv p {
    text-align: center;
    font-size: 26px;
    color: #1F4258;
    padding-bottom: 20px;
}
.vc_row.row.home_advantage_row.novus_tv img {
    width: 100% !important;
    height: auto !important;
}
.vc_row.row.home_advantage_row.novus_tv li {
    font-size: 20px;
    font-weight: 300;
    padding-bottom: 10px;
}
footer.site-footer {
    background-color: #000;
    padding-top: 15px;
}
p.dev_by {
    font-size: 14px !important;
    font-family: 'Roboto Condensed',sans-serif;
}
.dev_by {
    color: #fff;
    float: right;
}
.dev_by a {
    color: #fff;
}
.foot-col_details h2 {
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.foot-col_details p {
    font-size: 15px;
    line-height: 30px;
    color: #fff;
}
.footer-bottom {
    color: #fff;
}
footer.site-footer .footer-bottom {
    border-top: 1px solid #ccc;
}
.vc_row.row.home_parallax1.sub_page_parallax {
    margin-top: 0;
    margin-bottom: 40px;
	height: 200px;
}
.vc_row.row.home_parallax1.sub_page_parallax h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    position: relative;
    top: 70px;
}
.vc_row.row.sub_page_intro p {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    color: #000;
	padding-top: 20px;
}
.vc_row.row.home_advantage_row.sub_page_content img {
    height: auto !important;
}
.vc_row.row.home_advantage_row.sub_page_content p {
    font-size: 18px;
    line-height: 30px;
}
.vc_row.row.home_advantage_row.sub_page_content h3 {
    color: #1F4258;
    font-weight: 500 !important;
    line-height: 35px;
}
div#wpcf7-f92-p10-o1 input {
    width: 80%;
    border: 0;
    background-color: #1F4258;
    padding: 15px;
    border-radius: 3px;
}
div#wpcf7-f92-p10-o1 textarea {
    height: 110px;width: 80%;
    border: 0;
    background-color: #1F4258;
    padding: 15px;
    border-radius: 3px;
}
div#wpcf7-f92-p10-o1 input[type="radio"] {
    width: auto !important;
    background-color: transparent !important;
    border: 1px solid #000 !important;
    border-radius: 50% !important;
    padding: 7px !important;
    position: relative;
    top: -2px !important;
}
.privacy_links p a {
    color: #fff;
    padding: 0px 12px;
}
.privacy_links p:nth-child(1) a {
    padding-left: 0px;
}
.privacy_links p {
    float: left;
	color: #fff;
	padding-top:10px;
}
.privacy_links {
    float: left;
    width: 100%;
}



p.gdpr_radio {
    text-align: left !important;
}
p.gdpr_radio span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item-label {
    position: relative;
    bottom: 5px;
    font-weight: 500;
}
p.form_links {
    text-align: left !important;
}
span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item {
    width: 100%;
}
p.gdpr_radio span.wpcf7-list-item {
    margin-left: 0;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 30% !important;
    color: #fff;
}

/******for phone devices******/
@media screen and (max-width: 768px){

.logo-dimensions {
    min-width: 200px !important;
    width: 200px !important;
}
	button#responsive-menu-button {
    display: none !important;
}
	.footer-bottom {
    text-align: center;
}
	p.slider_text {
    text-align: center !important;
    font-size: 18px !important;
    line-height: 25px !important;
    font-weight: 700 !important;
}
	
}